<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org/clo/la" name="clo-la"/>
  <default remote="clo-la" revision="dummy_revision" sync-c="true" sync-tags="false"/>
  <project remote="clo-la" name="kernel/qcom" path="kernel_platform/kernel" revision="ad1a409fb8c0cf4f4b1af0d490ab05c62ab4abad" upstream="refs/heads/kernel.qclinux.1.0.r1-rel"/>
</manifest>